Index: src/Fragmentation/Makefile.am
===================================================================
--- src/Fragmentation/Makefile.am	(revision 7672284238c24f3166b6ef5766db518d837c36ad)
+++ src/Fragmentation/Makefile.am	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
@@ -133,3 +133,3 @@
 ## shipped with the source tarball.
 libMolecuilderFragmentation_KeysetsContainer_libincludedir = $(libdir)/MoleCuilder/include
-nodist_libMolecuilderFragmentation_KeysetsContainer_libinclude_HEADERS = $(top_builddir)/libmolecuilder_config.h
+#nodist_libMolecuilderFragmentation_KeysetsContainer_libinclude_HEADERS = $(top_builddir)/libmolecuilder_config.h
Index: src/Fragmentation/Summation/Makefile.am
===================================================================
--- src/Fragmentation/Summation/Makefile.am	(revision 7672284238c24f3166b6ef5766db518d837c36ad)
+++ src/Fragmentation/Summation/Makefile.am	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
@@ -77,3 +77,3 @@
 ## shipped with the source tarball.
 libMolecuilderFragmentationSummation_libincludedir = $(libdir)/MoleCuilder/include
-nodist_libMolecuilderFragmentationSummation_libinclude_HEADERS = $(top_builddir)/libmolecuilder_config.h
+#nodist_libMolecuilderFragmentationSummation_libinclude_HEADERS = $(top_builddir)/libmolecuilder_config.h
Index: src/Jobs/Makefile.am
===================================================================
--- src/Jobs/Makefile.am	(revision 7672284238c24f3166b6ef5766db518d837c36ad)
+++ src/Jobs/Makefile.am	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
@@ -166,4 +166,4 @@
 ## shipped with the source tarball.
 libMolecuilderJobs_libincludedir = $(libdir)/MoleCuilder/include
-nodist_libMolecuilderJobs_libinclude_HEADERS = $(top_builddir)/libmolecuilder_config.h
+#nodist_libMolecuilderJobs_libinclude_HEADERS = $(top_builddir)/libmolecuilder_config.h
 
Index: src/RandomNumbers/Makefile.am
===================================================================
--- src/RandomNumbers/Makefile.am	(revision 7672284238c24f3166b6ef5766db518d837c36ad)
+++ src/RandomNumbers/Makefile.am	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
@@ -72,3 +72,3 @@
 ## shipped with the source tarball.
 libMolecuilderRandomNumbers_libincludedir = $(libdir)/MoleCuilder/include
-nodist_libMolecuilderRandomNumbers_libinclude_HEADERS = $(top_builddir)/libmolecuilder_config.h
+#nodist_libMolecuilderRandomNumbers_libinclude_HEADERS = $(top_builddir)/libmolecuilder_config.h
Index: src/Shapes/Makefile.am
===================================================================
--- src/Shapes/Makefile.am	(revision 7672284238c24f3166b6ef5766db518d837c36ad)
+++ src/Shapes/Makefile.am	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
@@ -53,3 +53,3 @@
 ## shipped with the source tarball.
 libMolecuilderShapes_libincludedir = $(libdir)/MoleCuilder/include
-nodist_libMolecuilderShapes_libinclude_HEADERS = $(top_builddir)/libmolecuilder_config.h
+#nodist_libMolecuilderShapes_libinclude_HEADERS = $(top_builddir)/libmolecuilder_config.h
Index: src/UIElements/Makefile.am
===================================================================
--- src/UIElements/Makefile.am	(revision 7672284238c24f3166b6ef5766db518d837c36ad)
+++ src/UIElements/Makefile.am	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
@@ -371,5 +371,5 @@
 ## shipped with the source tarball.
 libMolecuilderUI_libincludedir = $(libdir)/MoleCuilder/include
-nodist_libMolecuilderUI_libinclude_HEADERS = $(top_builddir)/libmolecuilder_config.h
+#nodist_libMolecuilderUI_libinclude_HEADERS = $(top_builddir)/libmolecuilder_config.h
 
 if CONDQTGUI
@@ -425,5 +425,5 @@
 ## shipped with the source tarball.
 libMolecuilderQtUI_libincludedir = $(libdir)/MoleCuilder/include
-nodist_libMolecuilderQtUI_libinclude_HEADERS = $(top_builddir)/libmolecuilder_config.h
+#nodist_libMolecuilderQtUI_libinclude_HEADERS = $(top_builddir)/libmolecuilder_config.h
 
 BUILT_SOURCES += ui_dialoglight.h ui_changeposition.h
Index: src/UIElements/Views/Qt4/Plotting/Makefile.am
===================================================================
--- src/UIElements/Views/Qt4/Plotting/Makefile.am	(revision 7672284238c24f3166b6ef5766db518d837c36ad)
+++ src/UIElements/Views/Qt4/Plotting/Makefile.am	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
@@ -74,5 +74,5 @@
 ## shipped with the source tarball.
 libMolecuilderQwtUI_libincludedir = $(libdir)/MoleCuilder/include
-nodist_libMolecuilderQwtUI_libinclude_HEADERS = $(top_builddir)/libmolecuilder_config.h
+#nodist_libMolecuilderQwtUI_libinclude_HEADERS = $(top_builddir)/libmolecuilder_config.h
 
 
